bulma-css-framework-0.7.5

bulma css framework

This script should not be not be installed directly. It is a library for other scripts to include with the meta directive // @require https://greasyfork.org/scripts/390426-bulma-css-framework-0-7-5/code/bulma-css-framework-075.js?version=735315

Author
JohnDoe
Ratings
0 0 0
Version
0.0.1.20190923134736
Created
Updated
License
N/A
Applies to
All sites

Author's Description

inclusion of isolated bulma (.bulma) CSS framework v 0.7.5 via js

https://bulma.io/